<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    ServerName lizziewizzie.site
    ServerAlias www.lizziewizzie.site
    DocumentRoot /home/wizzies_site/wizzies_site/html/
    ErrorLog ${APACHE_LOG_DIR}/lizzie-error.log
    CustomLog ${APACHE_LOG_DIR}/lizzie-access.log combined

RewriteEngine on
# Some rewrite rules in this file were disabled on your HTTPS site,
# because they have the potential to create redirection loops.

# RewriteCond %{SERVER_NAME} =lizziewizzie.site
# RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
Redirect "/streamingpower" "https://missclick.net/streamingpower"

SSLCertificateFile /etc/letsencrypt/live/lizziewizzie.site/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/lizziewizzie.site/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
